curl --request GET \
--url https://api-dev.paygen.online/card-holders \
--header 'Authorization: Bearer <token>'{
"statusCode": 123,
"message": "<string>",
"data": [
{
"_id": "<string>",
"name": "<string>",
"person": {
"firstName": "<string>",
"lastName": "<string>",
"dateOfBirth": "<string>",
"email": "jsmith@example.com",
"nationality": "<string>",
"gender": "m",
"phoneNumber": "<string>"
},
"address": {
"line1": "<string>",
"city": "<string>",
"state": "<string>",
"postalCode": "<string>",
"countryCode": "<string>"
},
"identification": {
"document": {
"type": "<string>",
"number": "<string>",
"issueDate": "<string>",
"expiryDate": "<string>",
"issuingCountry": "<string>",
"verificationStatus": "<string>",
"description": "<string>",
"urls": {
"main": "<string>",
"back": "<string>"
},
"meta": {
"fileType": "<string>",
"contentHash": "<string>"
}
},
"proofOfAddress": {
"type": "<string>",
"documentId": "<string>",
"verificationStatus": "<string>",
"description": "<string>",
"url": "<string>",
"meta": {
"fileType": "<string>",
"contentHash": "<string>"
}
}
},
"meta": {
"fundingSource": "<string>",
"monthlyTransactionValue": "<string>"
}
}
],
"meta": {
"page": 123,
"limit": 123,
"total": 123,
"pages": 123,
"sort": "<string>",
"fields": "<string>",
"search": "<string>",
"searchIn": "<string>",
"filter": "<string>"
},
"filter": {}
}curl --request GET \
--url https://api-dev.paygen.online/card-holders \
--header 'Authorization: Bearer <token>'{
"statusCode": 123,
"message": "<string>",
"data": [
{
"_id": "<string>",
"name": "<string>",
"person": {
"firstName": "<string>",
"lastName": "<string>",
"dateOfBirth": "<string>",
"email": "jsmith@example.com",
"nationality": "<string>",
"gender": "m",
"phoneNumber": "<string>"
},
"address": {
"line1": "<string>",
"city": "<string>",
"state": "<string>",
"postalCode": "<string>",
"countryCode": "<string>"
},
"identification": {
"document": {
"type": "<string>",
"number": "<string>",
"issueDate": "<string>",
"expiryDate": "<string>",
"issuingCountry": "<string>",
"verificationStatus": "<string>",
"description": "<string>",
"urls": {
"main": "<string>",
"back": "<string>"
},
"meta": {
"fileType": "<string>",
"contentHash": "<string>"
}
},
"proofOfAddress": {
"type": "<string>",
"documentId": "<string>",
"verificationStatus": "<string>",
"description": "<string>",
"url": "<string>",
"meta": {
"fileType": "<string>",
"contentHash": "<string>"
}
}
},
"meta": {
"fundingSource": "<string>",
"monthlyTransactionValue": "<string>"
}
}
],
"meta": {
"page": 123,
"limit": 123,
"total": 123,
"pages": 123,
"sort": "<string>",
"fields": "<string>",
"search": "<string>",
"searchIn": "<string>",
"filter": "<string>"
},
"filter": {}
}Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
x >= 11 <= x <= 200Comma-separated sort expression such as name,-createdAt.
Comma-separated field projection such as name,emailAddress,createdAt.
Free-text search term.
Comma-separated list of fields to search.
JSON or querystring-style filter expression such as status=Active or balance.gte=100.
Populate related fields, for example owner,team or owner:email name;team:title.
Data fetched successfully.
Hide child attributes
Hide child attributes
Hide child attributes
Hide child attributes